package com.wasu.cs.mvp.IView;

import com.wasu.cs.model.CatData;
import com.wasu.cs.model.ChildrenAllLikeData;

/**
 * Created by jeepc on 2016/10/24.
 */

public interface IChildrenAllLikeView {

    void onDataLoaded(ChildrenAllLikeData childrenData);
    void showErrorExitDlg();
    void showLoading();
    void hideLoading();
    boolean uiIsFinishing();
    void setBg(String bgPicUrl);


}